Follow

My poor RaspberryPi 1 struggles to install the eventmachine gem as compilation brings the machine to its memory limit. Maybe I should actually just cave in and buy a new Pi with a more reasonable memory limit.

(The Pi 1 A has 256MB. Yip.)

Sign in to participate in the conversation
Ruby.social

A Mastodon instance for Rubyists & friends